## wintersky-xfce-artwork 2021.3.0-1

=== Makefile ===
#!/usr/bin/make -f

include VERSION

all: clean
	mkdir -p ./build/$(CODENAME_SAFE)/balou
	inkscape --without-gui --export-width=1280 --export-height=1024 \
	    --export-png="./build/$(CODENAME_SAFE)/balou/logo.png" "./theme/logo.svg"
	convert -quality 90 "./build/$(CODENAME_SAFE)/balou/logo.png" "./build/$(CODENAME_SAFE)/balou/logo.jpg"
	rm "./build/$(CODENAME_SAFE)/balou/logo.png"
	cp ./theme/themerc "./build/$(CODENAME_SAFE)/balou/"

clean:
	$(RM) -r build

=== debian/changelog ===
wintersky-xfce-artwork (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:29:58 +0100

wintersky-xfce-artwork (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Dec 2021 19:47:53 +0100

cblues-xfce-artwork (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:34:35 +0100

c-blues-xfce-artwork (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing 21.1 release c-blues 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:02:09 +0100

patience-xfce-artwork (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 21:20:56 +0200

patience-xfce-artwork (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 01:14:14 +0100

patience-xfce-artwork (2018.1.0-1) unstable; urgency=medium

  * release 18.1

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:07:33 +0100

patience-xfce-artwork (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 18:06:38 +0100

patience-xfce-artwork (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Wed, 21 Dec 2016 01:45:26 +0100

patience-xfce-artwork (2016.1.0~alpha-2) unstable; urgency=medium

  * new bootstrap, fixed copyright, fixed VCS-fields
  * deleted source options
  * use source format 1.0

 -- Alf Gaida <agaida@siduction.org>  Mon, 05 Sep 2016 23:47:58 +0200

patience-xfce-artwork (2016.1.0~alpha-1) unstable; urgency=low

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 01:26:37 +0200

=== debian/control ===
Source: wintersky-xfce-artwork
Section: graphics
Priority: optional
Maintainer: Torsten Wohlfarth <towo@siduction.org>,
Build-Depends: debhelper (>= 11),
               inkscape,
               imagemagick
Standards-Version: 4.1.4
Vcs-Browser: https://git.siduction.org/artwork/env-xfce
Vcs-Git: https://git.siduction.org/artwork/env-xfce.git


Package: wintersky-xfce-artwork
Architecture: all
Depends: ${misc:Depends},
         wintersky-xsplash,
         wintersky-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Xfce theme for wintersky
 Release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.

Package: wintersky-xsplash
Architecture: all
Depends: ${misc:Depends},
         xfce4-session
Description: Xfce splash theme for the wintersky
 Release specific Xfce splash theme, based on the balou theme engine.
 .
 This package does not override existing theme configurations and needs to be
 selected manually.
